Package Details: zim-bzr r680-1

Git Clone URL: https://aur.archlinux.org/zim-bzr.git (read-only)
Package Base: zim-bzr
Description: A WYSIWYG text editor that aims at bringing the concept of a wiki to the desktop.
Upstream URL: http://zim-wiki.org/
Licenses: GPL, PerlArtistic
Conflicts: zim
Submitter: None
Maintainer: stevenhoneyman
Last Packager: stevenhoneyman
Votes: 10
Popularity: 0.077369
First Submitted: 2011-02-14 00:08
Last Updated: 2015-06-09 18:08

Dependencies (10)

Required by (0)

Sources (1)

Latest Comments

stevenhoneyman commented on 2015-09-26 09:55

No idea to be honest - I don't use this anymore. It's not a message that I've added, it must be from an upstream change.

0ion9 commented on 2015-09-26 04:01

I'm a long time user of Zim, was just updating this package and I noticed this message:

>>> zim package need a browser to work properly
>>> you can choose a browser like firefox, chromium, konqueror, ...

Since I have never used a browser with Zim, except accidentally, I thought this was surprising. I went and checked out the screencast, and the Usage examples in the manual, and I couldn't find any suggestion that a browser was required.. Well, I still have no idea why you print that message. As far as I can tell, browser only interacts directly with Zim in the case of the 'Print to browser' command.

Can you comment on why that message is included?

stevenhoneyman commented on 2015-05-05 16:32

This still works fine (whoever flagged it out-of-date...)

zim-bzr r759-1

orschiro commented on 2014-05-02 16:54

@alphazo

I am glad it is working now! Feel free to take over.

alphazo commented on 2014-05-02 16:09

My mistake. I kept looking at the "zim --version" output but it says 0.60 even if the installed version if r680. Thanks again.

orschiro commented on 2014-05-01 05:01

@alphazo

Thanks for reporting. For me it compiles. What is your makepkg output?

$ makepkg
==> Making package: zim-bzr r680-1 (Do 1. Mai 06:59:48 CEST 2014)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Retrieving sources...
-> Branching http://code.launchpad.net/~jaap.karssenberg/zim/pyzim/ ...
http://code.launchpad.net/~jaap.karssenberg/zim/pyzim/ is redirected to https+urllib://code.launchpad.net/~jaap.karssenberg/zim/pyzim/
Branched 680 revisions.
==> Validating source files with md5sums...
zim ... Skipped
==> Extracting sources...
-> Creating working copy of zim bzr repo...
==> Starting pkgver()...
==> Starting build()...
==> Entering fakeroot environment...
==> Starting package()...
...
==> Finished making: zim-bzr r680-1 (Do 1. Mai 07:00:45 CEST 2014)

alphazo commented on 2014-04-30 12:08

Thanks for the fix but the modified PKGBUILD no longer compiles the bzr version and just the release version 0.60. Are you sure about the fix? Can you look at it or send me the former PKGBUILD ? Thanks a lot.

BTW, I might eventually adopt it.

orschiro commented on 2014-04-27 19:23

@alphazo

I am sorry for the very late response. I overlooked your comment.

I updated the package according to the new packaging guidelines.

However, I am no longer using Zim and thus abandon the package.

Please feel free to adopt it.

alphazo commented on 2014-01-31 14:24

bzr revision to use is hardcoded to 439. Could you update the PKGBUILD so it fetches the latest bzr revision available. Thanks

Anonymous comment on 2012-02-22 22:38

Thanks for the package!